# -*- coding: utf-8 -*-
'''
Created on Sep 24, 2013

@author: ymh
'''
from django.template import Library

register = Library()


@register.filter
def get_item(dictionary, key):
    return dictionary.get(key, "")